Jump to content

Search the Community

Showing results for tags 'Arc Engine'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Feedback and Introduction
    • Off Topic
  • Geographic Information Science News and Discussions
    • General GIS Topic
    • GeoData
    • GeoHardware
    • WebGIS
    • Analysis and Geoprocessing
    • Cartography Design
    • Spatial Programming
    • Remote Sensing
    • Mobile GIS
    • Applied GIS
    • Jobs and Schedules
  • GIS Around The World
    • Language Specific Room

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Website URL


Skype


MSN


Yahoo


AIM


ICQ


Jabber


Location


Interests

Found 1 result

  1. I am creating a software, using Arc_engine 10.1 and visual studio 10. Everything seems ok even in building setup project. All the references are in detected dependencies. But after that, when I install .exe, it crashes. The error says that some of my references are not found in the project place. The only suspicious thing is that the project .net framework is 3.5 but in prerequisite the 3.5 sp1 and 4 are available, regardless of choosing either of them, a warning appears that says it is not match with with exact .net framework version. If that is the problem, I have .net framework 3.5 installed , but it is not available in prerequisites. What can I do to solve this? Any comments are appreciated.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.